/*
TABLEはBODYよりフォントサイズが小さい方が都合がいい、かも
*/
BODY{line-height: 1.4;font-size: 12pt;}
/*
TABLE{line-height: 1.2;font-size: 10pt;}
*/

H1,H2,H3,H4,H5,H6{line-height: 1.1;font-weight: normal;}

H1{font-size: 400%;}
H2{font-size: 285%;}
H3{font-size: 220%;}
H4{font-size: 170%;}
H5{font-size: 130%;}
H6{font-size: 100%;}

H1 FONT,H2 FONT,H3 FONT,H4 FONT,H5 FONT,H6 FONT,
H1 BASEFONT,H2 BASEFONT,H3 BASEFONT,H4 BASEFONT,H5 BASEFONT,H6 BASEFONT
{font-size: 12pt !important;}

SMALL,BIG{font-size: 100%; !important;}

/*
!important指定しないと有効にならない
*/

FONT,BASEFONT{font-size: 100% !important;}

FONT{
	color:inherit !important;
}

TT,CODE,SAMP,KBD,PRE{
	font-size: 100%;
	font-family: "ＭＳ ゴシック",monotype;
}

U{text-decoration: none;}
B{font-weight: normal;}
I{font-style: normal;}

MARQUEE{
	text-decoration: none;
}
BLINK{
	text-decoration: none;
}

A:hover{
	text-decoration: underline !important;
	color: #00ff00 !important;
	background-color: #000000 !important;
}
A:hover img
{
	border-color: #00ff00;
}

A:active,A:focus{
	text-decoration: underline !important;
	color: #ff0000 !important;
	background-color: #ffffff !important;
}
A:active img,A:focus img
{
	border-color: #ff0000;
}

